1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Can`t install Plesk 9.5.x on Fedora 11

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by tupeu, Jul 8, 2010.

  1. tupeu

    tupeu Basic Pleskian

    23
    57%
    Joined:
    Dec 10, 2008
    Messages:
    32
    Likes Received:
    0
    I have a VPS with Fedora 11 (x86) and i tried to install Plesk 9.5.x on it but it failed, it gives this error:

    When i try to install Plesk 9.5.1:
    Code:
    ERROR: Unable to install the "psa-9.5.1-fc11.build95100414.15.i586" package.

    When i try to install Plesk 9.5.2:
    Code:
    ERROR: Unable to install the "psa-9.5.2-fc11.build95100504.17.i586" package.
    [​IMG] [​IMG]


    I was able to install Plesk 9.3.0 on Fedora 11 succesfully but then i could not upgrade to Plesk 9.5.x, update doesnt start:

    Code:
    Installation could not be started: Failed to check whether a new license key is available.
    [​IMG]



    I only had 1(one) domain in Plesk at that time, it was fresh install, i tried to upgrade after Plesk 9.3.0 was installed

    I didn`t have my key in Plesk when trying to upgrade, it was the default one from Plesk server !
     
    Last edited: Jul 8, 2010
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Key from Plesk 9.3.0 is not compatible with Plesk 9.5.x version and you should upgrade it.
     
  3. tupeu

    tupeu Basic Pleskian

    23
    57%
    Joined:
    Dec 10, 2008
    Messages:
    32
    Likes Received:
    0
    I have a valid key for Plesk 9.5 but i cant install plesk 9.5.x to Fedora 11 as i wrote above because of this error:

    Code:
    ERROR: Unable to install the "psa-9.5.1-fc11.build95100414.15.i586" package.
    If i could install Plesk on Fedora 11 i would not need to upgrade from 9.3.0 to 9.5.x...

    The question is: why i am getting that error ?
     
    Last edited: Jul 9, 2010
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Did you updated Fedora with yum before Plesk installation? Try to install Plesk on fresh FC installation and update it with yum after Plesk installation.
     
  5. tupeu

    tupeu Basic Pleskian

    23
    57%
    Joined:
    Dec 10, 2008
    Messages:
    32
    Likes Received:
    0
    First after rebuilding the VPS with Fedora 11 i tried to install Plesk 9.5.x WITHOUT first updating with YUM = ERROR

    Then i installed Plesk 9.3.0 and i updated Fedora with YUM and tried to upgrade to Plesk 9.5.x but it failed = ERROR
     
  6. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Did you tried to find any useful information in autoinstaller log /tmp/autoinstall3.log ?
    And if it is Virtuozzo VPS why you don't use Virtuozzo EZ template for Plesk installation?
     
  7. morgan.goose

    morgan.goose Guest

    0
     
    seems to work if

    you uninstall apache first. I looked in that log and saw it was stopping becuase it was already installed, or at least a higher version. So i just did yum erase httpd* and went forward. This is on a clean install on a virtuozzo container mind you. I doubt people will want to uninstall or similar on existing machines.
     
Loading...